<!DOCTYPE html> <html lang="en"> <head>
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start': new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0], j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src= '//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f); })(window,document,'script','dataLayer','GTM-M7XX5D');</script>
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="verify-v1" content="C8BKbPWIV/0vmitgtXynwUnk3XHxNzpqpXOLS4oKc+c="/>
<meta name="description" content="Web Copyright">
<meta name="keywords" content="technology">
<link rel="canonical" href="http://www.american.edu/oit/policies/Web-Copyright.cfm">
<link rel="stylesheet" href="/customcf/responsive-site/css/styles.css?v6">
<script src="//code.jquery.com/jquery-1.11.2.min.js"></script>
<script src="//maxcdn.bootstrapcdn.com/bootstrap/3.3.4/js/bootstrap.min.js"></script>
<script src="/customcf/responsive-site/js/script.js"></script>
<script src="//cdnjs.cloudflare.com/ajax/libs/picturefill/3.0.2/picturefill.min.js"></script>
<title>American University's Web Copyright Policy</title>
<style type="text/css">
/* -- Styles generated for CommonSpot elements -- */
</style>
<script type="text/javascript">
<!--
var gMenuControlID = 0;
var menus_included = 0;
var jsDlgLoader = '/oit/policies/loader.cfm';
var jsSiteID = 1;
var jsSubSiteID = 337;
var js_gvPageID = 13073;
var jsPageID = 13073;
var jsPageSetID = 0;
var jsPageType = 0;
var jsControlsWithRenderHandlers = ",3,4,7,8,8,8,8,20,20,20,20,23,23,23,23,23,23,23,23,23,36,36,55,55,55,55,1333,1467,1494,1801,1810,1810,1810,1810,1810,1976,1982,1982,1982,1982,1982,1982,1982,1982,1982,2001,2001,2001,2001,2001,2419,2419,2419,2419,2503,2638,2638,2638,2638,2638,2638,2638,2638,2638,2638,2833,2833,2898,2898,2898,2898,2898,2898,2898,2953,2953,2953,2953,2953,2953,2953,2953,2953,2953,2953,2953,2953,2953,3037,3037,3037,3037,3037,3037,3037,3037,3037,3037,3037,3037,3037,3037,3037,3037,3037,3037,3037,3037,3037,3037,3037,3037,3037,3037,3109,3109,3109,3109,3109,3109,4456,4499,4562,4562,4562,4562,4562,4562,4562,4562,4562,4562,4562,4562,4562,4562,4562,4562,4562,4562,4717,4866,4866,4866,4866,4866,4866,4866,4866,4866,4866,5165,5165,5165,5165,5165,5165,5165,5165,5165,5318,6031,7263,8088,8118,8118,8118,8350,8954,8954,8954,8954,8954,8954,10471,10471,10492,10492,10719,10719,10719,10719,10719,10719,11983,11983,12588,12588,13551,13658,13658,13817,13817,13817,13817,16152,16498,16498,16498,16498,19441,25087,29572,29572,29572,29572,29572,29572,29572,29572,32119,33825,37008,50070,50070,50070,50070,86091,88515,93959,93959,93959,93959,93959,93959,93959,93959,93959,93959,97233,97233,97263,97274,97286,97777,97777,99291,99291,99291,99291,99291,99966,99966,101583,101583,101583,101583,102258,112430,112430,112430,112430,112430,130643,131079,131079,131079,131079,131079,144996,144996,172292,174249,174304,174307,202612,267288,304341,304341,756671,1680191,1805183,1805183,1807446,1807446,1807446,2013080,2051000,2051000,2916090,2916090,2916090,2916090,3014155,3014155,3014155,3014155,3014155,3014155,3035885,3542087,3543241,3543241,3543241,3543241,3543241,3543403,3561554,3561554,3732115,3732115,3904245,3938645,3938684,4132797,4132805,4132815,4132815,4132843,4133032,4133052,4133052,4135770,4274209,4274209,4274209,4274209,4274228,4316458,4323594,4323594,4323594,4323594,4323594,4323594,4323594,4338069,4338094,4338345,4338345,4338345,4338345,4338365,4338365,4338388,4338388,4338396,4338412,4338433,4338442,4338450,4338461,4338461,4338471,4338477,4363597,4384282,4384282,4384282,4385416,4385436,4394648,4394678,4424994,4425005,4429396,4457852,4457861,4457861,4457872,4461282,4461305,4474061,4474349,4476065,4483669,4489759,4493748,4496392,4496392,4496392,4496392,4496392,4496392,4496392,4496392,4496392,4496392,4496392,4497572,4506850,4507895,4507962,4561034,4561042,4561059,4561065,4561065,4561077,4570702,4570732,4570762,4571791,4577554,";
var jsDefaultRenderHandlerProps = ",,";
var jsAuthorizedControls = ",1,2,3,4,6,7,8,9,10,11,16,18,20,21,22,23,25,26,27,28,29,30,31,36,39,40,41,42,43,45,46,47,50,51,52,53,55,1333,1467,1494,1801,1810,1936,1976,1982,2001,2221,2239,2318,2347,2390,2392,2398,2406,2414,2419,2420,2426,2434,2445,2450,2456,2463,2503,2638,2833,2898,2953,3037,3109,3181,3359,3711,4292,4430,4450,4456,4499,4562,4642,4717,4866,4874,5165,5318,6031,7263,7511,7513,8088,8116,8118,8350,8554,8954,9194,10273,10471,10492,10719,11983,12588,12595,12600,12609,13551,13658,13817,13968,16152,16498,18786,18810,18816,18823,18830,18836,18842,18848,18854,18860,19387,19436,19441,19509,25087,25219,25237,25262,26776,28298,29287,29559,29572,31106,31399,32119,33825,37008,37611,38022,40032,40590,41642,41659,41766,41768,50070,86091,88515,89868,89872,90992,93764,93959,96365,97160,97233,97263,97274,97286,97777,99291,99966,101583,102258,111193,111230,112430,118753,118934,119264,127999,130643,131079,132803,140035,140044,142898,143502,144996,146018,158585,159431,160531,160535,161327,161335,161553,162107,162114,162207,162221,166183,172292,174249,174304,174307,177702,179029,179821,185920,188890,188967,195220,196342,196345,196614,202612,207946,211307,215794,215803,215815,215824,217418,234188,236787,236789,267288,271919,304341,306245,308739,308874,308876,311273,311276,394158,394297,466283,472823,480281,480283,480286,480369,480371,480378,504758,523087,523102,596529,608143,609180,611516,693430,755942,756662,756671,1026449,1032256,1032258,1467221,1467225,1467232,1467264,1467316,1680191,1681336,1681348,1681397,1681399,1681402,1681404,1681406,1683757,1716819,1719928,1720607,1720609,1721900,1722045,1722072,1722112,1722115,1722120,1722125,1722134,1805183,1807446,1809135,1931316,1933214,1933216,2009425,2013080,2051000,2246516,2751779,2765042,2916090,2933423,2940736,2972692,3000775,3000777,3008347,3014155,3016570,3016572,3030677,3035885,3035936,3048631,3065882,3091338,3100794,3111515,3120600,3126546,3165274,3205794,3225243,3328388,3383385,3389051,3450879,3538120,3538131,3541991,3542087,3542134,3543241,3543259,3543403,3561554,3732115,3766807,3904245,3938645,3938684,4029512,4065080,4132797,4132805,4132815,4132843,4133032,4133052,4134552,4135770,4154984,4154999,4265066,4272156,4274155,4274209,4274228,4280730,4287991,4310139,4315781,4315788,4316458,4323594,4338069,4338094,4338345,4338365,4338388,4338396,4338412,4338433,4338442,4338450,4338461,4338471,4338477,4352730,4363323,4363337,4363597,4370456,4384282,4385416,4385436,4394648,4394678,4395729,4424994,4425005,4429396,4456817,4456825,4457852,4457861,4457872,4461282,4461305,4463935,4463947,4464002,4464011,4474061,4474349,4476065,4483669,4489759,4493748,4496392,4497572,4506850,4507895,4507962,4524687,4538325,4549308,4551050,4554803,4561034,4561042,4561059,4561065,4561077,4570702,4570732,4570762,4571777,4571791,4577554,";
var jsCustomRenderHandlerPairs = "";
var jsStandardRenderHandlers = "";
var jsSiteSecurityCreateControls = 0;
var jsShowRejectForApprover = 1;
// -->
</script><script type="text/javascript" src="/commonspot/javascript/browser-all.js"></script>
<!--[if lt IE 9]>
<script src="/commonspot/javascript/lib/html5shiv/html5shiv.js"></script>
<![endif]--> </head><body lang="en" style="margin-bottom:0px;margin-right:0px;margin-top:0px;margin-left:0px;"><a name="__topdoc__"></a><script src="/commonspot/pagemode/always-include-common.js" type="text/javascript"></script><script src="/commonspot/pagemode/always-include-ns.js" type="text/javascript"></script>
<!-- Server: WWWPROD903 -->
<a id="skip-navigation" class="sr-only sr-only-focusable" href="#main">Skip to main content</a>
<noscript aria-hidden="true"><iframe src="//www.googletagmanager.com/ns.html?id=GTM-M7XX5D" height="0" width="0" style="display:none;visibility:hidden" title="No content. Google Tag Manager Includes." aria-hidden="true">Google Tag Manager Includes.</iframe></noscript>
<script>
!function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?
n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;
n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;
t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,
document,'script','//connect.facebook.net/en_US/fbevents.js');
fbq('init', '912893905448537');
fbq('track', "PageView");</script>
<noscript aria-hidden="true"><img alt="ignore: facebook analytics" height="1" width="1" style="display:none"
src="https://www.facebook.com/tr?id=912893905448537&ev=PageView&noscript=1"
/></noscript>
<script type="text/javascript">
adroll_adv_id = "KZDVG3GRHBHJ7G6LQNHVEI";
adroll_pix_id = "IDI3VGPVNZDRFGNRRRJ7XE";
(function () {
var _onload = function(){
if (document.readyState && !/loaded|complete/.test(document.readyState)){setTimeout(_onload, 10);return}
if (!window.__adroll_loaded){__adroll_loaded=true;setTimeout(_onload, 50);return}
var scr = document.createElement("script");
var host = (("https:" == document.location.protocol) ? "https://s.adroll.com" : "http://a.adroll.com");
scr.setAttribute('async', 'true');
scr.type = "text/javascript";
scr.src = host + "/j/roundtrip.js";
((document.getElementsByTagName('head') || [null])[0] ||
document.getElementsByTagName('script')[0].parentNode).appendChild(scr);
};
if (window.addEventListener) {window.addEventListener('load', _onload, false);}
else {window.attachEvent('onload', _onload)}
}());
</script>
<div id="page-custom-analytics">
</div>
<div id="site-wrapper" class="template-AU schoolLanding-FALSE">
<div id="site-canvas">
<div class="main-nav-overlay"></div>
<div id="emergency-wrapper" style="display:none;" class="container-fluid">
<div id="emergency-top" class="row row-center">
</div>
</div>
<div id="wrap" class="reskin">
<div class="container-fluid">
<header id="header-main">
<div>
<div class="etched-top"></div>
<div id="row-all-logo" class="row row-center">
<div class="navbar-left" id="logo-reskin">
<div class="col-xs-12">
<a href="/" class="crest logotype">
<img id="logo-full" alt="American University Homepage" src="/customcf/responsive-site/images/logos/crest-logotype.svg" />
</a>
</div>
</div>
<div id="utilities-reskin" class="navbar-right visible-md visible-lg">
<div id="login-reskin">
<a href="#login-detail">Log in <span class="ion-chevron-down"></span></a>
</div>
<div id="login-detail">
<span class="arrow"></span>
<ul>
<li><a href="https://myau.american.edu/">myAU Portal</a></li>
<li><a href="http://mail.google.com/a/student.american.edu">Student GMail</a></li>
<li><a href="https://blackboard.american.edu/">Blackboard</a></li>
</ul>
</div>
<div>
<form name="search" id="search-reskin" method="GET" action="/search.cfm">
<div id="search-box-reskin">
<label for="searchQ" class="sr-only">Search</label>
<input name="site" value="AU_website" type="hidden">
<input class="search" type="text" name="q" id="searchQ" placeholder="Search AU">
<button id="submit-search" aria-label="Search" name="btnG" type="submit"><span class="ion-search"></span><span class="sr-only sr-only-focusable">Go</span></button>
</div>
<div id="search-detail">
<span class="arrow"></span>
<fieldset>
<legend class="sr-only">Search Context</legend>
<ul>
<li><input id="context-web" name="context" value="/search.cfm" type="radio" checked="checked"><label for="context-web">AU Web</label></li>
<li><input id="context-people" name="context" value="/directory" type="radio"><label for="context-people">Faculty/Staff Directory</label></li>
</ul>
</fieldset>
<h2><span>Trending</span></h2>
<ul>
<li><a href="/search.cfm?site=AU_website&q=New Student Info">New Student Info</a></li>
<li><a href="/search.cfm?site=AU_website&q=Academic Calendar">Academic Calendar</a></li>
<li><a href="/search.cfm?site=AU_website&q=Career Center">Career Center</a></li>
<li><a href="/search.cfm?site=AU_website&q=Library">Library</a></li>
</ul>
</div>
</form>
</div>
</div>
</div>
<div id="row-mobile-header" class="row row-center" data-spy="affix" data-offset-top="60" data-offset-bottom="200">
<div class="navbar-full visible-sm-flex visible-xs-flex col-xs-12 col-sm-12">
<button class="navbar-toggle" type="button" aria-expanded="false" aria-controls="mobile-nav" type="button" data-target="#mobile-nav" data-toggle="collapse" data-placement="left">
<span class="sr-only"><span>Show</span> navigation</span>
<span class="ion-drag"></span>
</button>
<h2 id="mobile-navigation-header-text">American University's Web Copyright Policy</h2>
</div>
<div id="mobile-nav" class="navmenu hidden-md hidden-lg collapse collapsed col-xs-12 col-sm-5">
<div class="expand">
<a data-toggle="collapse" data-target="#mobile-search" href="#">
<span class="ion-android-search" aria-hidden="true"></span> Search
</a>
<div id="mobile-search" class=" collapse collapsed">
<form name="search" id="mobile-search-form" method="GET" action="/search.cfm" class="form-inline">
<div class="form-group">
<label for="mobile-searchQ" class="sr-only">Search Wesbite:</label>
<input name="site" value="AU_website" type="hidden" />
<input class="search form-control col-xs-9 col-sm-9" type="search" name="q" id="mobile-searchQ" placeholder="Search Website" />
<button id="mobile-submit-search" aria-label="Search" name="btnG" type="submit" class="btn btn-primary col-xs-2 col-sm-2"><span class="ion-search"></span><span class="sr-only sr-only-focusable">Go</span></button>
</div>
</form>
<form name="people" id="mobile-people-form" method="GET" action="/directory" class="form-inline">
<div class="form-group">
<label for="mobile-peopleQ" class="sr-only">Find People:</label>
<input class="search form-control col-xs-9 col-sm-9" type="search" name="q" id="mobile-peopleQ" placeholder="Find Someone" />
<button id="mobile-submit-people" aria-label="Find" name="btnG" type="submit" class="btn btn-primary col-xs-2 col-sm-2"><span class="ion-search"></span><span class="sr-only sr-only-focusable">Go</span></button>
</div>
</form>
</div>
</div>
<div class="expand" id="au-menu-expand">
<a data-toggle="collapse" data-target="#main-menu" href="#main-menu">
<abbr title="American University">AU</abbr> Menu <span class="caret" aria-hidden="true"></span>
</a>
<div id="main-menu" class="collapse collapsed">
<ul id="main-menu-accordion">
<li id="mobile-admissions-menu">
<a data-toggle="collapse" data-target="#mainmenu-1" href="#mainmenu-1">Admissions<span class="caret" aria-hidden="true"></span></a>
<ul id="mainmenu-1" class="sub-nav collapse collapsed" aria-expanded="false">
<li><a href="/admissions/index.cfm">Overview</a></li>
<li><a href="/admissions/apply/index-old2.cfm">Apply</a></li>
<li><a href="/degrees.cfm">Degrees</a></li>
<li><a href="/admissions/freshman/index.cfm">Undergraduate</a></li>
<li><a href="/programs/graduate/index.cfm">Graduate</a></li>
<li><a href="/finance/studentaccounts/Tuition-and-Fees-Information-2016-2017.cfm">Tuition & Fees</a></li>
<li><a href="/financialaid/index.cfm">Financial Aid</a></li>
</ul>
</li>
<li id="mobile-academics-menu">
<a data-toggle="collapse" data-target="#mainmenu-8" href="#mainmenu-8">Academics<span class="caret" aria-hidden="true"></span></a>
<ul id="mainmenu-8" class="sub-nav collapse collapsed" aria-expanded="false">
<li><a href="/academics/index.cfm">Overview</a></li>
<li><a href="/about/schoolsandcolleges.cfm">Schools & Colleges</a></li>
<li><a href="/degrees.cfm">Degrees</a></li>
<li><a href="/provost/registrar/universitycatalog.cfm">Catalog</a></li>
<li><a href="/provost/registrar/studentservices/registration.cfm">Registration</a></li>
<li><a href="/library/index.cfm">Library</a></li>
<li><a href="/universitylife/calendars.cfm">Calendars</a></li>
<li><a href="http://auabroad.american.edu">Study Abroad</a></li>
<li><a href="/summer/index.cfm">Summer Programs</a></li>
<li><a href="/onlinelearning/index.cfm">Online Programs</a></li>
<li><a href="/learning-communities/index.cfm">Honors &amp; <br>Learning Communities </a></li>
</ul>
</li>
<li id="mobile-research-menu">
<a data-toggle="collapse" data-target="#mainmenu-19" href="#mainmenu-19">Research<span class="caret" aria-hidden="true"></span></a>
<ul id="mainmenu-19" class="sub-nav collapse collapsed" aria-expanded="false">
<li><a href="/research/index.cfm">Overview</a></li>
<li><a href="/research/awards.cfm">Awards</a></li>
<li><a href="/research/centers-institutes.cfm">Centers & Institutes</a></li>
<li><a href="/research/upcoming-events.cfm">Events</a></li>
<li><a href="/library/index.cfm">Library</a></li>
<li><a href="/research/funding.cfm">Funding Opportunities</a></li>
<li><a href="/provost/osp/index.cfm">Sponsored Programs</a></li>
</ul>
</li>
<li id="mobile-university life-menu">
<a data-toggle="collapse" data-target="#mainmenu-26" href="#mainmenu-26">University Life<span class="caret" aria-hidden="true"></span></a>
<ul id="mainmenu-26" class="sub-nav collapse collapsed" aria-expanded="false">
<li><a href="/universitylife/index.cfm">Overview</a></li>
<li><a href="http://www.aueagles.com">Athletics</a></li>
<li><a href="/ocl/housing/index.cfm">Housing</a></li>
<li><a href="/ocl/dining/index.cfm">Dining & Retail</a></li>
<li><a href="/ocl/orientation/index.cfm">New Students</a></li>
<li><a href="/universitylife/career.cfm">Career Services</a></li>
<li><a href="/ocl/activities/index.cfm">Student Organizations</a></li>
<li><a href="/universitylife/calendars.cfm">Calendars</a></li>
<li><a href="/cas/auarts/index.cfm">AU Arts</a></li>
<li><a href="http://www.wamu.org">WAMU 88.5</a></li>
</ul>
</li>
<li id="mobile-alumni-menu">
<a data-toggle="collapse" data-target="#mainmenu-36" href="#mainmenu-36">Alumni<span class="caret" aria-hidden="true"></span></a>
<ul id="mainmenu-36" class="sub-nav collapse collapsed" aria-expanded="false">
<li><a href="/alumni/index.cfm">Overview</a></li>
<li><a href="http://alumniassociation.american.edu/s/1395/event.aspx?sid=1395&gid=1&pgid=338">Events</a></li>
<li><a href="http://alumniassociation.american.edu/s/1395/start.aspx?sid=1395&gid=1&pgid=339">Volunteer</a></li>
<li><a href="/alumni/benefits/Index.cfm">Benefits</a></li>
<li><a href="https://securelb.imodules.com/s/1395/index1colnonav.aspx?sid=1395&gid=1&pgid=5701&cid=9061">Give to AU</a></li>
<li><a href="/careercenter/alumni/index.cfm">Alumni Career Services</a></li>
<li><a href="/library/services/alumni.cfm">Alumni Library Privileges</a></li>
<li><a href="https://securelb.imodules.com/s/1395/index1col.aspx?sid=1395&gid=1&pgid=3&cid=40">Community Login</a></li>
</ul>
</li>
<li id="mobile-about-menu">
<a data-toggle="collapse" data-target="#mainmenu-44" href="#mainmenu-44">About<span class="caret" aria-hidden="true"></span></a>
<ul id="mainmenu-44" class="sub-nav collapse collapsed" aria-expanded="false">
<li><a href="/about/index.cfm">Overview</a></li>
<li><a href="/about/fast-facts.cfm">Facts</a></li>
<li><a href="/about/schoolsandcolleges.cfm">Schools & Colleges</a></li>
<li><a href="/about/leadership.cfm">Leadership</a></li>
<li><a href="http://www.american.edu/finance/">Financial Statements</a></li>
<li><a href="/hr/index.cfm">Work at AU</a></li>
<li><a href="/directory/index.cfm">Faculty & Staff Directory</a></li>
<li><a href="http://www.american.edu/directory/index.cfm?d=departments">Departments Directory</a></li>
<li><a href="http://www.american.edu/directory/index.cfm?d=services">Services Directory</a></li>
</ul>
</li>
</ul>
</div>
</div>
<div class="expand">
<a data-toggle="collapse" data-target="#login-detail-mobile" href="#">
Log in<span class="caret" aria-hidden="true"></span>
</a>
<div id="login-detail-mobile" class="collapse collapsed">
<ul>
<li><a href="https://myau.american.edu/">myAU Portal</a></li>
<li><a href="http://mail.google.com/a/student.american.edu">Student GMail</a></li>
<li><a href="https://blackboard.american.edu/">Blackboard</a></li>
</ul>
</div>
</div>
</div>
</div>
</div>
</header>
<nav id="full-nav" class="home-nav visible-md visible-lg" role="navigation" aria-label="Main Site Navigation">
<ul id="AU-nav">
<li id="admissions-reskin">
<a href="#fullnav-subnav-admissions">Admissions<span class="separator"></span></a>
<ul class="sub-nav" id="fullnav-subnav-admissions">
<li><a href="/admissions/index.cfm">Overview</a></li>
<li><a href="/admissions/apply/index-old2.cfm">Apply</a></li>
<li><a href="/degrees.cfm">Degrees</a></li>
<li><a href="/admissions/freshman/index.cfm">Undergraduate</a></li>
<li><a href="/programs/graduate/index.cfm">Graduate</a></li>
<li><a href="/finance/studentaccounts/Tuition-and-Fees-Information-2016-2017.cfm">Tuition & Fees</a></li>
<li><a href="/financialaid/index.cfm">Financial Aid</a></li>
</ul>
</li>
<li id="academics-reskin">
<a href="#fullnav-subnav-academics">Academics<span class="separator"></span></a>
<ul class="sub-nav" id="fullnav-subnav-academics">
<li><a href="/academics/index.cfm">Overview</a></li>
<li class="has-child"><a href="/about/schoolsandcolleges.cfm">Schools & Colleges</a>
<ul class="sub-nav-child">
<li><a href="/about/schoolsandcolleges.cfm">Overview</a></li>
<li><a href="/cas/">College of Arts &amp; Sciences</a></li>
<li><a href="/kogod/">Kogod School of Business</a></li>
<li><a href="/soc/">School of Communication</a></li>
<li><a href="/cas/education/">School of Education</a></li>
<li><a href="/sis/">School of International Service</a></li>
<li><a href="/spexs/">School of Professional &amp; Extended Studies</a></li>
<li><a href="/spa/">School of Public Affairs</a></li>
<li><a href="http://www.wcl.american.edu/">Washington College of Law</a></li>
</ul>
</li>
<li><a href="/degrees.cfm">Degrees</a></li>
<li><a href="/provost/registrar/universitycatalog.cfm">Catalog</a></li>
<li><a href="/provost/registrar/studentservices/registration.cfm">Registration</a></li>
<li><a href="/library/index.cfm">Library</a></li>
<li><a href="/universitylife/calendars.cfm">Calendars</a></li>
<li><a href="http://auabroad.american.edu">Study Abroad</a></li>
<li><a href="/summer/index.cfm">Summer Programs</a></li>
<li><a href="/onlinelearning/index.cfm">Online Programs</a></li>
<li><a href="/learning-communities/index.cfm">Honors &amp; <br>Learning Communities </a></li>
</ul>
</li>
<li id="research-reskin">
<a href="#fullnav-subnav-research">Research<span class="separator"></span></a>
<ul class="sub-nav" id="fullnav-subnav-research">
<li><a href="/research/index.cfm">Overview</a></li>
<li><a href="/research/awards.cfm">Awards</a></li>
<li><a href="/research/centers-institutes.cfm">Centers & Institutes</a></li>
<li><a href="/research/upcoming-events.cfm">Events</a></li>
<li><a href="/library/index.cfm">Library</a></li>
<li><a href="/research/funding.cfm">Funding Opportunities</a></li>
<li><a href="/provost/osp/index.cfm">Sponsored Programs</a></li>
</ul>
</li>
<li id="university-life-reskin">
<a href="#fullnav-subnav-university-life">University Life<span class="separator"></span></a>
<ul class="sub-nav" id="fullnav-subnav-university-life">
<li><a href="/universitylife/index.cfm">Overview</a></li>
<li><a href="http://www.aueagles.com">Athletics</a></li>
<li><a href="/ocl/housing/index.cfm">Housing</a></li>
<li><a href="/ocl/dining/index.cfm">Dining & Retail</a></li>
<li><a href="/ocl/orientation/index.cfm">New Students</a></li>
<li><a href="/universitylife/career.cfm">Career Services</a></li>
<li><a href="/ocl/activities/index.cfm">Student Organizations</a></li>
<li><a href="/universitylife/calendars.cfm">Calendars</a></li>
<li><a href="/cas/auarts/index.cfm">AU Arts</a></li>
<li><a href="http://www.wamu.org">WAMU 88.5</a></li>
</ul>
</li>
<li id="alumni-reskin">
<a href="#fullnav-subnav-alumni">Alumni<span class="separator"></span></a>
<ul class="sub-nav" id="fullnav-subnav-alumni">
<li><a href="/alumni/index.cfm">Overview</a></li>
<li><a href="http://alumniassociation.american.edu/s/1395/event.aspx?sid=1395&gid=1&pgid=338">Events</a></li>
<li><a href="http://alumniassociation.american.edu/s/1395/start.aspx?sid=1395&gid=1&pgid=339">Volunteer</a></li>
<li><a href="/alumni/benefits/Index.cfm">Benefits</a></li>
<li><a href="https://securelb.imodules.com/s/1395/index1colnonav.aspx?sid=1395&gid=1&pgid=5701&cid=9061">Give to AU</a></li>
<li><a href="/careercenter/alumni/index.cfm">Alumni Career Services</a></li>
<li><a href="/library/services/alumni.cfm">Alumni Library Privileges</a></li>
<li><a href="https://securelb.imodules.com/s/1395/index1col.aspx?sid=1395&gid=1&pgid=3&cid=40">Community Login</a></li>
</ul>
</li>
<li id="about-reskin">
<a href="#fullnav-subnav-about">About<span class="separator"></span></a>
<ul class="sub-nav" id="fullnav-subnav-about">
<li><a href="/about/index.cfm">Overview</a></li>
<li><a href="/about/fast-facts.cfm">Facts</a></li>
<li class="has-child"><a href="/about/schoolsandcolleges.cfm">Schools & Colleges</a>
<ul class="sub-nav-child">
<li><a href="/about/schoolsandcolleges.cfm">Overview</a></li>
<li><a href="/cas/">College of Arts &amp; Sciences</a></li>
<li><a href="/kogod/">Kogod School of Business</a></li>
<li><a href="/soc/">School of Communication</a></li>
<li><a href="/cas/education/">School of Education</a></li>
<li><a href="/sis/">School of International Service</a></li>
<li><a href="/spexs/">School of Professional &amp; Extended Studies</a></li>
<li><a href="/spa/">School of Public Affairs</a></li>
<li><a href="http://www.wcl.american.edu/">Washington College of Law</a></li>
</ul>
</li>
<li><a href="/about/leadership.cfm">Leadership</a></li>
<li><a href="http://www.american.edu/finance/">Financial Statements</a></li>
<li><a href="/hr/index.cfm">Work at AU</a></li>
<li><a href="/directory/index.cfm">Faculty & Staff Directory</a></li>
<li><a href="http://www.american.edu/directory/index.cfm?d=departments">Departments Directory</a></li>
<li><a href="http://www.american.edu/directory/index.cfm?d=services">Services Directory</a></li>
</ul>
</li>
</ul>
</nav>
</div>
</div>
<div class=" default">
<div class="page-title-holder">
<div id="cs_control_1364" class="cs_control">
<div class="page-title page-title-promo row">
<div class="col-xs-12 col-sm-8 col-md-9">
<h1 class="page-head">Office of Information Technology</h1>
</div>
<div class="col-xs-12 col-sm-4 col-md-3">
<div id="cs_control_174601" class="cs_control"></div>
</div>
</div>
</div>
</div>
<div id="main-container">
<div id="main" class="col-md-12 no-bs-padding">
<div id="cs_control_1351" class="CS_Element_Schedule1351" style="border:0px solid;padding:1px;"><div  title="" id="CS_Element_maincontainer"><a name="customcf2339" id="customcf2339"></a><a name="CP_JUMP_2339" id="CP_JUMP_2339"></a><div id="cs_control_2339" class="cs_control"><div id="CS_CCF_13073_2339">
<div class="grid-e row" id="template-content-left-nav">
<div class="column first col-xs-12 col-sm-3 col-md-3 no-bs-padding">
<div id="cs_control_1441" class="CS_Element_Schedule1441" style="border:0px solid;padding:1px;"><div  title="" id="CS_Element_13073_1441"><a name="customcf4800" id="customcf4800"></a><a name="CP_JUMP_4800" id="CP_JUMP_4800"></a><div id="cs_control_4800" class="cs_control"><div id="CS_CCF_13073_4800">
<nav id="left-navigation" class="accordion_content panel-collapse collapse" role="tabpanel" aria-label="Left Navigation: Go deeper into this section of the site.">
<ul id="nav-accordion-holder" class="sideAccordion content-navigation">
<!-- Building Nav 1: PageID 758685,UniqueID 758689, ElementInstanceType 756671 -->
<li><p><a href="/oit/index.cfm" class="red-arrow red-active">OIT Home</a></p></li>
<!-- Building Nav 2: PageID 758685,UniqueID 758690, ElementInstanceType 756671 -->
<li>
<p><a role="button" data-toggle="collapse" data-target="#nav758690" href="#nav758690" aria-expanded="false" aria-controls="nav758690" id="ctl758690" class="collapsed">E-mail</a></p>
<ul id="nav758690" class="accordion_content panel-collapse collapse" role="tabpanel" aria-labelledby="ctl758690">
<li><a href="/oit/email/Email.cfm">E-mail at AU</a></li>
<li><a href="/oit/office365/Office-365-Migration-FAQ.cfm">E-mail FAQ</a></li>
<li><a href="/oit/office365/index.cfm">Office 365</a></li>
<li><a href="/oit/office365/Outlook-Mobile-Setup-Instructions.cfm">Outlook Mobile Setup</a></li>
<li><a href="/oit/email/Faculty-Staff-Services.cfm">E-mail Services for Faculty and Staff</a></li>
<li><a href="/oit/email/Student-Services.cfm">E-mail Services for Students</a></li>
</ul>
</li>
<!-- Building Nav 3: PageID 758685,UniqueID 758692, ElementInstanceType 756671 -->
<li>
<p><a role="button" data-toggle="collapse" data-target="#nav758692" href="#nav758692" aria-expanded="false" aria-controls="nav758692" id="ctl758692" class="collapsed">Network & Communications</a></p>
<ul id="nav758692" class="accordion_content panel-collapse collapse" role="tabpanel" aria-labelledby="ctl758692">
<li><a href="/oit/network/Network.cfm">Network Overview</a></li>
<li><a href="/oit/network/Cable-TV.cfm">Cable TV</a></li>
<li><a href="/oit/network/Campus-Telephone.cfm">Campus Telephone Service</a></li>
<li><a href="/oit/network/Wired.cfm">Wired Configuration Instruction</a></li>
<li><a href="/oit/network/Eaglesecure-Wireless.cfm">Eagle-Secure Wireless</a></li>
<li><a href="/oit/network/VPN.cfm">Connecting Remotely</a></li>
<li><a href="/oit/network/Network-FAQ.cfm">Network FAQ</a></li>
</ul>
</li>
<!-- Building Nav 4: PageID 758685,UniqueID 758699, ElementInstanceType 756671 -->
<li>
<p><a role="button" data-toggle="collapse" data-target="#nav758699" href="#nav758699" aria-expanded="false" aria-controls="nav758699" id="ctl758699" class="collapsed">Software</a></p>
<ul id="nav758699" class="accordion_content panel-collapse collapse" role="tabpanel" aria-labelledby="ctl758699">
<li><a href="/oit/software/Student-Discount.cfm">Academic Discount for Students</a></li>
<li><a href="/oit/software/AU-Supported-Software.cfm">AU Supported Software</a></li>
<li><a href="/oit/software/Microsoft-Office.cfm">Microsoft Office</a></li>
<li><a href="/oit/software/Blackboard.cfm">Blackboard</a></li>
<li><a href="/oit/software/Datatel.cfm">Colleague</a></li>
<li><a href="/oit/software/Listserv.cfm">Listserv</a></li>
</ul>
</li>
<!-- Building Nav 5: PageID 758685,UniqueID 758701, ElementInstanceType 756671 -->
<li>
<p><a role="button" data-toggle="collapse" data-target="#nav758701" href="#nav758701" aria-expanded="false" aria-controls="nav758701" id="ctl758701" class="collapsed">Hardware</a></p>
<ul id="nav758701" class="accordion_content panel-collapse collapse" role="tabpanel" aria-labelledby="ctl758701">
<li><a href="/oit/hardware/index.cfm">IT Hardware Support Services</a></li>
<li><a href="/oit/hardware/Workstation-Standard-Configuration.cfm">Workstation Standard Configuration</a></li>
<li><a href="/oit/hardware/IT-Asset-Management.cfm">IT Asset Management</a></li>
<li><a href="/oit/hardware/Repair.cfm">Arranging for Repair of Your Computer</a></li>
<li><a href="/oit/hardware/Recommendations.cfm">Recommendation for a New Computer</a></li>
<li><a href="/oit/hardware/Mac-Recommendations.cfm">Recommendation for a New Mac</a></li>
<li><a href="/oit/hardware/Windows-Laptop-Recommendations.cfm">Recommendation for a New Windows Laptop</a></li>
</ul>
</li>
<!-- Building Nav 6: PageID 758685,UniqueID 758704, ElementInstanceType 756671 -->
<li>
<p><a role="button" data-toggle="collapse" data-target="#nav758704" href="#nav758704" aria-expanded="false" aria-controls="nav758704" id="ctl758704" class="collapsed">Accounts</a></p>
<ul id="nav758704" class="accordion_content panel-collapse collapse" role="tabpanel" aria-labelledby="ctl758704">
<li><a href="/oit/accounts/accounts.cfm">Computing Accounts at AU</a></li>
<li><a href="/oit/accounts/Account-FAQ.cfm">Account FAQ</a></li>
<li><a href="/oit/accounts/Account-Request.cfm">Account Request</a></li>
<li><a href="/oit/accounts/Password.cfm">Managing Your Password</a></li>
<li><a href="/oit/accounts/Student-Accounts.cfm">Creating Student Accounts</a></li>
<li><a href="/oit/accounts/Faculty-Staff-Accounts.cfm">Creating Faculty and Staff Accounts</a></li>
<li><a href="/oit/accounts/Bulk-Visitor-Accounts.cfm">Creating Visitor Accounts</a></li>
</ul>
</li>
<!-- Building Nav 7: PageID 758685,UniqueID 758712, ElementInstanceType 756671 -->
<li>
<p><a role="button" data-toggle="collapse" data-target="#nav758712" href="#nav758712" aria-expanded="false" aria-controls="nav758712" id="ctl758712" class="collapsed">Security</a></p>
<ul id="nav758712" class="accordion_content panel-collapse collapse" role="tabpanel" aria-labelledby="ctl758712">
<li><a href="/oit/security/index.cfm">IT Security</a></li>
<li><a href="/oit/security/AU-Web-Anti-Phishing-Banner.cfm">AU Web Anti Phishing Banner</a></li>
<li><a href="/oit/security/Security-Tips.cfm">Security Solutions and Tips</a></li>
<li><a href="/oit/security/Social-Engineering.cfm">Social Engineering</a></li>
<li><a href="/oit/security/Protecting-Data.cfm">Protecting Sensitive Data</a></li>
<li><a href="/oit/security/Patch-Management.cfm">Patch Management</a></li>
<li><a href="/oit/security/Incident-Response.cfm">Incident Response</a></li>
</ul>
</li>
<!-- Building Nav 8: PageID 758685,UniqueID 758717, ElementInstanceType 756671 -->
<li>
<p><a role="button" data-toggle="collapse" data-target="#nav758717" href="#nav758717" aria-expanded="false" aria-controls="nav758717" id="ctl758717" class="collapsed">Services</a></p>
<ul id="nav758717" class="accordion_content panel-collapse collapse" role="tabpanel" aria-labelledby="ctl758717">
<li><a href="http://help.american.edu" target="_blank">Get Help Now</a></li>
<li><a href="/training/tech.cfm">Technical Training</a></li>
<li><a href="/oit/projects/index.cfm">Project Requests</a></li>
<li><a href="/technology/newstudents/index.cfm">Technology Services Info</a></li>
<li><a href="https://status.american.edu/" target="_blank">System Status</a></li>
</ul>
</li>
<!-- Building Nav 9: PageID 758685,UniqueID 758734, ElementInstanceType 756671 -->
<li>
<p><a role="button" data-toggle="collapse" data-target="#nav758734" href="#nav758734" aria-expanded="false" aria-controls="nav758734" id="ctl758734" class="collapsed">About OIT</a></p>
<ul id="nav758734" class="accordion_content panel-collapse collapse" role="tabpanel" aria-labelledby="ctl758734">
<li><a href="/oit/about/cio.cfm">Office of the Vice President & CIO</a></li>
<li><a href="/oit/about/Organizational-Chart.cfm">Organizational Overview</a></li>
<li><a href="/directory/index.cfm">AU Faculty & Staff Directory</a></li>
<li><a href="/oit/about/staff.cfm">Meet the Staff</a></li>
<li><a href="/oit/policies/index.cfm">OIT Policies</a></li>
<li><a href="http://www.american.edu/oit/publications/OIT-Year-in-Review-2015-2016.cfm" target="_blank">OIT Year in Review</a></li>
</ul>
</li>
</ul>
</nav>
</div></div><a name="container2411" id="container2411"></a><a name="CP_JUMP_2411" id="CP_JUMP_2411"></a><div id="cs_control_2411" class="CS_Element_Schedule2411" style="border:0px solid;padding:1px;"><div  title="" id="CS_Element_container2411"></div></div><a name="custom184331" id="custom184331"></a><a name="CP_JUMP_184331" id="CP_JUMP_184331"></a><div id="cs_control_184331" class="cs_control"></div></div></div>
</div>
<div class="column col-xs-12 col-sm-9 col-md-9 no-bs-padding">
<div id="cs_control_1442" class="CS_Element_Schedule1442" style="border:0px solid;padding:1px;"><div  title="" id="CS_Element_13073_1442"><a name="customcf2397" id="customcf2397"></a><a name="CP_JUMP_2397" id="CP_JUMP_2397"></a><div id="cs_control_2397" class="cs_control"><div id="CS_CCF_13073_2397">
<div class="content-container content-container-margin row">
<div class="content-layout-6-column col-xs-12 col-sm-12 col-md-6 no-bs-padding">
<div id="cs_control_2559" class="CS_Element_Schedule2559" style="border:0px solid;padding:1px;"><div  title="" id="CS_Element_13073_2559"><a name="custom2721" id="custom2721"></a><a name="CP_JUMP_2721" id="CP_JUMP_2721"></a><div id="cs_control_2721" class="cs_control">
<div class="default-body clearfix">
<div class="default-content">
<h2>AU Web Copyright and Privacy Policy Statement</h2>
<div>
<br>
<h3>Copyright Statement</h3>
<p align="justify">All materials contained in this site are protected by United States copyright law. The right to download and store or output the materials on this site is granted for the user's personal, noncommercial use only, and materials may not be reproduced in any edited form. Any other reproduction, transmission, performance, display, or editing of these materials by any means mechanical or electronic without express written permission of American University is strictly prohibited. Users wishing to obtain permission to reprint or reproduce any materials appearing on this site may contact us at <a href="mailto:helpdesk@american.edu">helpdesk@american.edu</a>.</p>
<p>© 2009 American University All rights reserved. All trademarks mentioned herein belong to their respective owners.</p>
<p> </p>
<h3>Nondiscrimination Notice</h3>
<p align="justify">American University does not discriminate on the basis of race, color, religion, national origin, sex, age, marital status, personal appearance, sexual orientation, gender identity and expression, family responsibilities, political affiliation, disability, source of income, place of residence or business, or certain veteran status in its programs and activities. For information, contact the IT Help Desk at 202-885-2550 or at American University, 4400 Massachusetts Avenue, N.W., Washington, D.C. 20016.</p>
<p> </p>
<h3>Privacy Policy Statement</h3>
<p align="justify">American University is fully committed to providing an informative, useful, and entertaining website for its visitors. The university enjoys interacting with its audience and helping to provide it with pertinent information. Visitors to any American University webpage have an opportunity to contact us via e-mail. </p>
<p align="justify">The policy of American University's officially controlled and operated WWW sites is to respect and protect the privacy of its students, faculty, staff, and all other users. American University does not sell or distribute any information obtained from our visitors to a third party, under any circumstance. </p>
<p align="justify">This policy defines how American University collects information from you and how it is used. For each visitor to American University's website, the following information is collected:<br>
</p>
<blockquote>
<ul>
<li>internet addressing information of visitors to our Web pages (IP Addresses) </li>
<li>the e-mail addresses of those who communicate with us via e-mail </li>
<li>the aggregate information on what pages visitors access or visit </li>
<li>user-specific information on what pages visitors access or visit </li>
<li>information volunteered by the visitor, such as survey information </li>
<li>personal information we request for information inquiries/requests, etc.</li>
</ul>
</blockquote>
<p align="justify"><br>
There are cases where American University websites may request/or provide personal information such as userID, password, name, or address. To provide for your privacy in these instances, American University provides a secure server which transmits and receives scrambled data, which is decoded on the server side. This technology protects your information from being viewed by an outside user. </p>
<p align="justify">The collected information is used for internal university purposes and may be used to improve the content of American University's overall website. It will not be shared with other organizations to help them contact visitors. However, American University reserves the right to use the information to contact visitors for marketing purposes. </p>
<p align="justify">A small number of American University pages contain links which may take you outside of our website. Users should be aware that when you are on, for example, the American University Athletics website, and you "click" on a banner advertisement, you will be directed to another website which is beyond American University's control. These other sites may send and receive cookies, collect data, or solicit personal information and may use this information in ways American University does not in accordance with its privacy policy statement. Always be aware of whose site you are visiting. </p>
<p align="justify">As a Web user, keep in mind that whenever you give out personal information online (i.e. via message boards or chat) information can be collected and used by people you don't even know. </p>
<p align="justify">While American University strives to protect its users' personal information and privacy, it cannot guarantee the security of any information you disclose online and you do so at your own risk. American University's policy does not extend to anything that is inherent in the operation of the Internet, and therefore beyond our control, and is not to be applied in any manner contrary to applicable law or governmental regulation. </p>
<p align="justify">American University reserves the right at its discretion to make changes to this policy at any time. Feel free to check this page periodically for updates. </p>
<p>If you do not want to be contacted by us in the future, please let us know.</p>
<p>Our postal address is :</p>
<address>
American University<br>
4400 Massachusetts Avenue, NW  <br>WWW Operations  <br>Office of Information Technology  <br>Washington, D.C. 20016
</address><div><div>
<p>We can be reached via e-mail at: <a href="mailto:helpdesk@american.edu">helpdesk@american.edu</a></p></div></div>
</div>
</div>
</div>
<div class="clear"><!-- --></div>
</div></div></div>
</div>
<div class="content-layout-3-column col-xs-12 col-sm-12 col-md-3 no-bs-padding">
<div id="cs_control_2560" class="CS_Element_Schedule2560" style="border:0px solid;padding:1px;"><div  title="" id="CS_Element_13073_2560"><a name="custom9263" id="custom9263"></a><a name="CP_JUMP_9263" id="CP_JUMP_9263"></a><div id="cs_control_9263" class="cs_control">
<div class="content-module quick-links col-xs-12">
<h3>Related Links</h3>
<div id="cs_control_12099" class="cs_control">
<ul>
<li><a href="/loader.cfm?csModule=security/getfile&pageid=2909907">AU Data Classification Policy</a></li>
<li><a href="/oit/policies/AU-Info-Security-Plan.cfm">AU Information Security Plan</a></li>
<li><a href="/loader.cfm?csModule=security/getfile&pageid=4044514">Computer Use and Copyright Policy</a></li>
<li><a href="/oit/policies/index.cfm">IT Security Policies</a></li>
</ul>
</div>
</div>
</div></div></div>
</div>
<div class="clear"></div>
</div>
</div></div></div></div>
</div>
</div>
</div></div></div></div>
</div>
</div>
</div>
</div>
<footer class="container-fluid" id="site-footer" role="contentinfo">
<div class="row row-center" id="ftr-flex-context">
<div class="col-md-4 col-sm-12 col-xs-12 no-bs-padding" id="ftr-address-policies">
<address>4400 Massachusetts Avenue, NW<br />Washington, DC 20016</address>
<ul class="clearfix">
<li><a href="tel:2028851000">(202) 885-1000</a></li>
<li><a href="/contact-au.cfm">Contact Us</a></li>
<li><a href="/hr/">Work at AU</a></li>
</ul>
<div class="policies">
<p>Copyright © 2017 American University.</p>
<ul class="clearfix">
<li><a href="/emergency/">Emergency Preparedness</a></li>
<li><a href="/oit/policies/Web-Copyright.cfm">Privacy</a></li>
<li><a href="/policies/disclosure.cfm">Disclosure</a></li>
<li><a href="/eeo/">EEO</a></li>
</ul>
</div>
</div>
<div class="col-lg-4 col-md-4 col-sm-12 col-xs-12 no-bs-padding" id="ftr-social-blogs">
<div class="social">
<ul>
<li><a href="http://www.facebook.com/AmericanUniversity"><span class="ion-social-facebook"></span><span class="sr-only">Facebook</span></a></li>
<li><a href="http://www.twitter.com/AmericanU"><span class="ion-social-twitter"></span><span class="sr-only">Twitter</span></a></li>
<li><a href="http://www.youtube.com/americanuniversity"><span class="ion-social-youtube"></span><span class="sr-only">Youtube</span></a></li>
<li><a href="http://www.linkedin.com/groups?gid=39961&trk=group-name"><span class="ion-social-linkedin"></span><span class="sr-only">LinkedIn</span></a></li>
<li><a href="http://instagram.com/americanuniversity"><span class="ion-social-instagram"></span><span class="sr-only">Instagram</span></a></li>
<li><a href="http://blogs.american.edu/"><span class="ion-social-wordpress"></span><span class="sr-only">AU Blogs</span></a></li>
</ul>
</div>
<div class="readers hidden-xs hidden-sm">
<p>Readers &amp; Viewers</p>
<ul>
<li><a href="https://get.adobe.com/reader/"><span class="icon-pdf"></span><span class="sr-only">Adobe Acrobat Reader</span></a></li>
<li><a href="https://www.microsoft.com/en-us/download/details.aspx?id=4"><svg viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg" fill-rule="evenodd" clip-rule="evenodd" stroke-linejoin="round" stroke-miterlimit="1.414"><path d="M16 2.488V13.52c0 .093-.033.17-.1.23-.067.062-.147.092-.24.092H9.954v-1.53h4.655v-.697H9.95v-.853h4.655v-.696H9.953v-.86h4.655v-.688H9.953v-.862h4.655V6.96H9.953v-.852h4.655v-.696H9.953v-.87h4.655V3.88H9.953V2.15h5.708c.1 0 .18.032.24.1.07.066.1.146.1.238zM9.1.426v15.148L0 14V2.044L9.1.424zM7.727 4.898l-1.14.07-.73 4.524H5.84c-.036-.214-.17-.963-.41-2.245l-.426-2.175-1.07.053-.427 2.122c-.25 1.236-.39 1.955-.426 2.158h-.01l-.65-4.167-.98.052 1.05 5.255 1.09.07.41-2.045c.24-1.2.38-1.897.41-2.088h.03c.04.203.17.916.41 2.14l.41 2.106 1.18.07 1.32-5.9z" fill-rule="nonzero"></svg><span class="sr-only">Microsoft Word Viewer</span></a></li>
<li><a href="https://www.microsoft.com/en-us/download/details.aspx?id=10"><svg viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg" fill-rule="evenodd" clip-rule="evenodd" stroke-linejoin="round" stroke-miterlimit="1.414"><path d="M15.702 2.067h-5.36v.992h1.58v1.57h-1.58v.5h1.58V6.7h-1.58v.515h1.58V8.7h-1.58v.595h1.58v1.49h-1.58v.595h1.58v1.498h-1.58v1.092h5.36c.084-.025.155-.124.212-.298.057-.175.086-.316.086-.424v-11c0-.085-.03-.136-.086-.154-.057-.018-.128-.027-.212-.027zm-.695 10.81h-2.572V11.38h2.572v1.498zm0-2.093h-2.572v-1.49h2.572v1.49zm0-2.085h-2.572V7.22h2.572V8.7zm0-2h-2.572V5.13h2.572V6.7zm0-2.08h-2.572V3.06h2.572v1.57zM0 1.82v12.4l9.44 1.633V.145L0 1.825zm5.595 9.38c-.036-.097-.205-.51-.505-1.242-.3-.73-.48-1.156-.533-1.277H4.54l-1.012 2.41L2.175 11 3.78 8 2.31 5l1.38-.073.912 2.347h.018L5.65 4.82l1.425-.09-1.697 3.247 1.75 3.312-1.533-.09z" fill-rule="nonzero"></svg><span class="sr-only">Microsoft Excel Viewer</span></a></li>
<li><a href="https://www.microsoft.com/en-us/download/details.aspx?id=13"><svg viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg" fill-rule="evenodd" clip-rule="evenodd" stroke-linejoin="round" stroke-miterlimit="1.414"><path d="M15.66 2.665H9.964V4.79c.343-.26.755-.392 1.237-.392v2.065h2.05c-.01.58-.21 1.068-.6 1.463s-.88.598-1.46.61c-.45-.012-.86-.148-1.22-.41v1.42h4.48v.697H9.97v.862h4.477v.688h-4.48v1.56h5.697c.23 0 .34-.12.34-.358v-9.99c0-.227-.11-.34-.34-.34zm-4.137 3.458V4.04c.58.013 1.067.215 1.46.607.39.392.593.884.604 1.476h-2.064zm-6.018.035c-.035-.134-.093-.238-.175-.314-.08-.075-.188-.13-.322-.165-.15-.04-.305-.06-.46-.06l-.48.01v2h.017c.174.01.357.01.55 0 .19-.01.37-.06.54-.15.208-.15.333-.35.373-.61.04-.26.026-.51-.043-.74zM0 2.038v11.967l9.128 1.577V.418L0 2.038zM6.81 7.43c-.25.58-.623.95-1.122 1.11-.5.16-1.04.222-1.62.187v2.282l-1.202-.14V4.6l1.907-.1c.354-.022.703.017 1.045.12.343.102.614.307.815.615.2.307.313.664.34 1.07.025.407-.028.782-.162 1.125z" fill-rule="nonzero"></svg><span class="sr-only">Microsoft PowerPoint Viewer</span></a></li>
</ul>
</div>
</div>
<div class="col-md-4 col-sm-12 col-xs-12 no-bs-padding" id="ftr-logo-home">
<a href="/"><img src="/customcf/responsive-site/images/logos/crest-logotype-blue.svg" alt="American University in Washington, DC"><span class="sr-only"> Homepage</span></a>
</div>
</div>
</footer>
</div>
		<script type="text/javascript">
		<!--
			var jsPageContributeMode = 'read';
			var jsPageSessionContributeMode = 'read';
			
			var jsPageAuthorMode = 0;
			var jsPageEditMode = 0;

			
			if(!commonspot)
				var commonspot = {};
			commonspot.csPage = {};

			
				commonspot.csPage.url = '/oit/policies/Web-Copyright.cfm';
			

			commonspot.csPage.id = 13073;
			commonspot.csPage.title = 'Web Copyright';

			commonspot.csPage.pagetype = 0;
			commonspot.csPage.publicationState = 'Published Page';
			commonspot.csPage.siteRoot = '/';
			commonspot.csPage.subsiteRoot = '/oit/policies/';
			commonspot.csPage.mode = jsPageSessionContributeMode;
			commonspot.csPage.authorok = 0;
			commonspot.csPage.approvalstatus = 0;
			commonspot.csPage.showContainerUI = 0;
			commonspot.csPage.requestedVersionTimestamp = '';
			commonspot.csPage.userRights = {};
			commonspot.csPage.userRights.isLoggedIn = 0;
			commonspot.csPage.userRights.licensedContributor = 0;
			commonspot.csPage.userRights.read = 1;
			commonspot.csPage.userRights.author = 0;
			commonspot.csPage.userRights.edit = 0;
			commonspot.csPage.userRights.approve = 0;
			commonspot.csPage.userRights.history = 0;
			commonspot.csPage.userRights.design = 0;
			commonspot.csPage.userRights.admin = 0;
			commonspot.csPage.userRights.subsiteAdmin = 0;
			commonspot.csPage.userRights.siteAdmin = 0;
			commonspot.csPage.userRights.customerAdmin = 0;
			commonspot.csPage.userRights.serverAdmin = 0;
			commonspot.csPage.userRights.enableLogout = 0;

			commonspot.csPage.enabledMenuClasses = '';
			
			commonspot.csPage.visibleMenuClasses = '';

			
			commonspot.csPage.subsiteContext = {};
			commonspot.csPage.subsiteContext.sitetype = 1;
			commonspot.csPage.subsiteContext.siteid = 1;
			commonspot.csPage.subsiteContext.subsiteid = 337;
			commonspot.csPage.subsiteContext.siteurl = '/';
			commonspot.csPage.subsiteContext.subsiteurl = '/oit/policies/';
			commonspot.csPage.subsiteContext.sitename = 'au';
			commonspot.csPage.subsiteContext.subsitename = 'policies';
			commonspot.csPage.subsiteContext.menucontexttimestamp = '1503424420613';
			commonspot.csPage.serveradminurl = "/commonspot/admin/";
			if (parent.commonspot)
				parent.commonspot.csPage = commonspot.csPage;
			var doLviewRedirect;
			if(parent &&
						parent.commonspot &&
						parent.commonspot.lview &&
						!doLviewRedirect &&
						parent.commonspot.lightbox &&
						parent.commonspot.lightbox.stack.length == 0)
			{
			
				commonspot.csPage.showPageSubmit = false;
			
				onPageArrival = function()
				{
					parent.commonspot.lview.currentPage.onPageArrival( commonspot.csPage );
				};
				onPageUnload = function()
				{
					parent.commonspot.lview.currentPage.onPageUnload();
				};
				parent.Spry.Utils.addEventListener(window, 'load', onPageArrival, false);
				parent.Spry.Utils.addEventListener(window, 'unload', onPageUnload, false);
			}
		

		// -->
		</script>
<script type="text/javascript">
<!--
	if (typeof parent.commonspot == 'undefined' || typeof parent.commonspot.lview == 'undefined')
		loadNonDashboardFiles();
	else if (parent.commonspot && typeof newWindow == 'undefined')
	{
		var arrFiles = 
				[
					{fileName: '/commonspot/javascript/lightbox/overrides.js', fileType: 'script', fileID: 'cs_overrides'},
					{fileName: '/commonspot/javascript/lightbox/window_ref.js', fileType: 'script', fileID: 'cs_windowref'}
				];
		
		loadDashboardFiles(arrFiles);
	}	
//-->
</script>

</body></html><script id="f5_cspm">(function(){var f5_cspm={f5_p:'DPKJCHFMBDGBGLBLLHOKBAHPJLDILHICNGEMFAOPHFMIDPKNAIELJNMGAEGHDGMMKFEBMNNFAAFJNMEFOLAALOOCAAIAOADPHBJJKNEPEKIHKCKAPFHAKKADMHLPOIME',setCharAt:function(str,index,chr){if(index>str.length-1)return str;return str.substr(0,index)+chr+str.substr(index+1);},get_byte:function(str,i){var s=(i/16)|0;i=(i&15);s=s*32;return((str.charCodeAt(i+16+s)-65)<<4)|(str.charCodeAt(i+s)-65);},set_byte:function(str,i,b){var s=(i/16)|0;i=(i&15);s=s*32;str=f5_cspm.setCharAt(str,(i+16+s),String.fromCharCode((b>>4)+65));str=f5_cspm.setCharAt(str,(i+s),String.fromCharCode((b&15)+65));return str;},set_latency:function(str,latency){latency=latency&0xffff;str=f5_cspm.set_byte(str,40,(latency>>8));str=f5_cspm.set_byte(str,41,(latency&0xff));str=f5_cspm.set_byte(str,35,2);return str;},wait_perf_data:function(){try{var wp=window.performance.timing;if(wp.loadEventEnd>0){var res=wp.loadEventEnd-wp.navigationStart;if(res<60001){var cookie_val=f5_cspm.set_latency(f5_cspm.f5_p,res);window.document.cookie='f5avr1437584319aaaaaaaaaaaaaaaa='+encodeURIComponent(cookie_val)+';path=/';}
return;}}
catch(err){return;}
setTimeout(f5_cspm.wait_perf_data,100);return;},go:function(){var chunk=window.document.cookie.split(/\s*;\s*/);for(var i=0;i<chunk.length;++i){var pair=chunk[i].split(/\s*=\s*/);if(pair[0]=='f5_cspm'&&pair[1]=='1234')
{var d=new Date();d.setTime(d.getTime()-1000);window.document.cookie='f5_cspm=;expires='+d.toUTCString()+';path=/;';setTimeout(f5_cspm.wait_perf_data,100);}}}}
f5_cspm.go();}());</script>